<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.9.8" created="2018-08-23 08:27" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Makali</title>
	<link>http://demo.roadthemes.com/makali</link>
	<description>Woocommerce Theme</description>
	<pubDate>Thu, 23 Aug 2018 08:27:21 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.roadthemes.com/makali</wp:base_site_url>
	<wp:base_blog_url>http://demo.roadthemes.com/makali</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[demo@roadthemes.com]]></wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[Kevin]]></wp:author_first_name><wp:author_last_name><![CDATA[Sobo]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.9.8</generator>

<image>
	<url>http://roadthemes.com/api/makali/uploads/2018/06/cropped-road-avatar-32x32.jpg</url>
	<title>Makali</title>
	<link>http://demo.roadthemes.com/makali</link>
	<width>32</width>
	<height>32</height>
</image> 

	<item>
		<title>Header 1</title>
		<link>http://demo.roadthemes.com/makali/templatera/header-1/</link>
		<pubDate>Mon, 11 Jun 2018 08:20:28 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.roadthemes.com/makali/?post_type=templatera&#038;p=322</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row el_class="topbar"][vc_column el_class="topbar-left" offset="vc_col-lg-8 vc_col-md-12"][vc_column_text]<i class="fa fa-phone" aria-hidden="true">icon</i>(08) 123 456 7890[/vc_column_text][vc_column_text]<i class="fa fa-envelope-open-o" aria-hidden="true">icon</i>yourmail@domain.com[/vc_column_text][roadsocialicons][/vc_column][vc_column el_class="topbar-right" offset="vc_col-lg-4 vc_col-md-12"][vc_wp_custommenu nav_menu="72" el_class="topbar-menu" title="My account"][vc_wp_custommenu nav_menu="73" el_class="language-currency"][/vc_column][/vc_row][vc_row css=".vc_custom_1528782957754{padding-top: 12px !important;padding-bottom: 12px !important;}"][vc_column offset="vc_col-lg-3 vc_col-md-2"][vc_single_image image="983" img_size="full" alignment="center" onclick="custom_link" link="http://demo.roadthemes.com/makali/" el_class="logo"][/vc_column][vc_column offset="vc_col-lg-7 vc_col-md-8"][roadmainmenu sticky_logoimage="983"][/vc_column][vc_column el_class="header-main-right" offset="vc_col-lg-2 vc_col-md-2"][roadproductssearchdropdown][roadminicart][/vc_column][/vc_row]
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>322</wp:post_id>
		<wp:post_date><![CDATA[2018-06-11 08:20:28]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-06-11 08:20:28]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[header-1]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_mp4]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_ogv]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_webm]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_youtube]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_vimeo]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_wistia]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_image]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_iframe]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_soundcloud]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_vimeo_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_youtube_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_wistia_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_html5_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_soundcloud_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_revslider]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_essgrid]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_featured_grid]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_skin]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_element]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_setting]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_custom_meta_216]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_votes_count]]></wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1528782957754{padding-top: 12px !important;padding-bottom: 12px !important;}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Footer 1</title>
		<link>http://demo.roadthemes.com/makali/templatera/footer-1/</link>
		<pubDate>Thu, 21 Jun 2018 06:35:57 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.roadthemes.com/makali/?post_type=templatera&#038;p=366</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row css=".vc_custom_1534149197194{border-top-width: 1px !important;border-top-color: #ebebeb !important;border-top-style: solid !important;}" el_class="footer-main"][vc_column width="1/2" offset="vc_col-lg-4 vc_col-md-4"][vc_single_image image="983" img_size="full" onclick="custom_link" link="http://demo.roadthemes.com/makali/" css=".vc_custom_1534752751321{margin-top: -10px !important;margin-bottom: 25px !important;}"][vc_column_text]</p>
<ul class="footer-text">
<li><span class="pe-7s-home">icon</span>123 Main Street, Anytown, CA 12345 - United States of America</li>
<li><span class="pe-7s-call">icon</span><br />
<h5>(08) 123 456 7890</h5>
<h5>yourmail@domain.com</h5>
</li>
<li><span class="pe-7s-clock">icon</span>Working time: 9.00 -21.00</li>
</ul>
<p>[/vc_column_text][/vc_column][vc_column width="1/2" offset="vc_col-lg-2 vc_col-md-2 vc_col-xs-6"][roadthemes_title heading_title="Information" style="style4"][vc_wp_custommenu nav_menu="77"][/vc_column][vc_column width="1/2" offset="vc_col-lg-2 vc_col-md-2 vc_col-xs-6"][roadthemes_title heading_title="Our Offers" style="style4"][vc_wp_custommenu nav_menu="78"][/vc_column][vc_column width="1/2" offset="vc_col-lg-4 vc_col-md-4"][vc_row_inner][vc_column_inner][roadthemes_title heading_title="Newsletter" style="style4"][vc_column_text]Enjoy our newsletter to stay updated with the latest news and special sales. Let's your email address here![/vc_column_text][vc_column_text][mc4wp_form id="9"][/vc_column_text][roadsocialicons][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row css=".vc_custom_1534149294628{border-top-width: 1px !important;border-top-color: #ebebeb !important;border-top-style: solid !important;}" el_class="footer-copyright"][vc_column offset="vc_col-lg-6 vc_col-md-6"][vc_column_text]Copyright 2018 © PlazaThemes. All Rights Reserved.[/vc_column_text][/vc_column][vc_column offset="vc_col-lg-6 vc_col-md-6"][vc_single_image image="381" img_size="full" alignment="center"][/vc_column][/vc_row]
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>366</wp:post_id>
		<wp:post_date><![CDATA[2018-06-21 06:35:57]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-06-21 06:35:57]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[footer-1]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_mp4]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_ogv]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_webm]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_youtube]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_vimeo]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_wistia]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_image]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_iframe]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_soundcloud]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_vimeo_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_youtube_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_wistia_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_html5_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_soundcloud_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_revslider]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_essgrid]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_featured_grid]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_skin]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_element]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_setting]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_custom_meta_216]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_votes_count]]></wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1534149197194{border-top-width: 1px !important;border-top-color: #ebebeb !important;border-top-style: solid !important;}.vc_custom_1534149294628{border-top-width: 1px !important;border-top-color: #ebebeb !important;border-top-style: solid !important;}.vc_custom_1534752751321{margin-top: -10px !important;margin-bottom: 25px !important;}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Header 2</title>
		<link>http://demo.roadthemes.com/makali/templatera/header-2/</link>
		<pubDate>Tue, 26 Jun 2018 03:41:13 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.roadthemes.com/makali/?post_type=templatera&#038;p=432</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row css=".vc_custom_1529994018169{padding-top: 5px !important;padding-bottom: 5px !important;}"][vc_column width="1/3"][vc_wp_custommenu nav_menu="73" el_class="language-currency"][/vc_column][vc_column width="1/3"][vc_single_image image="983" img_size="full" alignment="center" onclick="custom_link" link="http://demo.roadthemes.com/makali/" el_class="logo"][/vc_column][vc_column width="1/3" el_class="header-right"][roadproductssearchdropdown][vc_wp_custommenu nav_menu="72" el_class="topbar-menu" title="My account"][roadminicart][/vc_column][/vc_row][vc_row][vc_column][roadmainmenu sticky_logoimage="983"][/vc_column][/vc_row]
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>432</wp:post_id>
		<wp:post_date><![CDATA[2018-06-26 03:41:13]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-06-26 03:41:13]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[header-2]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_mp4]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_ogv]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_webm]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_youtube]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_vimeo]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_wistia]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_image]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_iframe]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_soundcloud]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_vimeo_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_youtube_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_wistia_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_html5_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_soundcloud_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_revslider]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_essgrid]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_featured_grid]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_skin]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_element]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_setting]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_custom_meta_216]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_votes_count]]></wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1529994018169{padding-top: 5px !important;padding-bottom: 5px !important;}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Header 3</title>
		<link>http://demo.roadthemes.com/makali/templatera/header-3/</link>
		<pubDate>Thu, 28 Jun 2018 07:38:04 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.roadthemes.com/makali/?post_type=templatera&#038;p=434</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row full_width="stretch_row_content" css=".vc_custom_1534151200541{border-bottom-width: 1px !important;border-bottom-color: #ebebeb !important;border-bottom-style: solid !important;}" el_class="topbar"][vc_column el_class="header-top-left header-contact" offset="vc_col-lg-4 vc_col-md-12"][vc_column_text]<i class="fa fa-phone" javascript:;aria-hidden="true">icon</i>(08) 123 456 7890[/vc_column_text][vc_column_text]<i class="fa fa-envelope-open-o" aria-hidden="true">icon</i>yourmail@domain.com[/vc_column_text][/vc_column][vc_column offset="vc_col-lg-4 vc_col-md-12"][vc_single_image image="983" img_size="full" alignment="center" onclick="custom_link" link="http://demo.roadthemes.com/makali/" el_class="logo"][/vc_column][vc_column el_class="header-top-right" offset="vc_col-lg-4 vc_col-md-12"][vc_wp_custommenu nav_menu="72" el_class="topbar-menu" title="My account"][vc_wp_custommenu nav_menu="73" el_class="language-currency"][/vc_column][/vc_row][vc_row full_width="stretch_row_content"][vc_column offset="vc_col-lg-3 vc_col-md-12"][roadsocialicons][/vc_column][vc_column offset="vc_col-lg-7 vc_col-md-12"][roadmainmenu sticky_logoimage="983"][/vc_column][vc_column el_class="header-bottom-right" offset="vc_col-lg-2 vc_col-md-12"][roadproductssearchdropdown][roadminicart][/vc_column][/vc_row]
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>434</wp:post_id>
		<wp:post_date><![CDATA[2018-06-28 07:38:04]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-06-28 07:38:04]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[header-3]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_mp4]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_ogv]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_webm]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_youtube]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_vimeo]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_wistia]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_image]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_iframe]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_soundcloud]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_vimeo_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_youtube_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_wistia_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_html5_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_soundcloud_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_revslider]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_essgrid]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_featured_grid]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_skin]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_element]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_setting]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_custom_meta_216]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_votes_count]]></wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1534151200541{border-bottom-width: 1px !important;border-bottom-color: #ebebeb !important;border-bottom-style: solid !important;}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Footer 2</title>
		<link>http://demo.roadthemes.com/makali/templatera/footer-2/</link>
		<pubDate>Thu, 09 Aug 2018 08:39:47 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.roadthemes.com/makali/?post_type=templatera&#038;p=820</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row el_class="footer-main"][vc_column width="1/2" offset="vc_col-lg-4 vc_col-md-4"][vc_single_image image="983" img_size="full" onclick="custom_link" link="http://demo.roadthemes.com/makali/" css=".vc_custom_1534752832817{margin-top: -10px !important;margin-bottom: 25px !important;}"][vc_column_text]</p>
<ul class="footer-text">
<li><span class="pe-7s-home">icon</span>123 Main Street, Anytown, CA 12345 - United States of America</li>
<li><span class="pe-7s-call">icon</span><br />
<h5>(08) 123 456 7890</h5>
<h5>yourmail@domain.com</h5>
</li>
<li><span class="pe-7s-clock">icon</span>Working time: 9.00 -21.00</li>
</ul>
<p>[/vc_column_text][/vc_column][vc_column width="1/2" offset="vc_col-lg-2 vc_col-md-2 vc_col-xs-6"][roadthemes_title heading_title="Information" style="style4"][vc_wp_custommenu nav_menu="77"][/vc_column][vc_column width="1/2" offset="vc_col-lg-2 vc_col-md-2 vc_col-xs-6"][roadthemes_title heading_title="Our Offers" style="style4"][vc_wp_custommenu nav_menu="78"][/vc_column][vc_column width="1/2" offset="vc_col-lg-4 vc_col-md-4"][vc_row_inner][vc_column_inner][roadthemes_title heading_title="Newsletter" style="style4"][vc_column_text]Enjoy our newsletter to stay updated with the latest news and special sales. Let's your email address here![/vc_column_text][vc_column_text][mc4wp_form id="9"][/vc_column_text][roadsocialicons][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row css=".vc_custom_1534149286950{border-top-width: 1px !important;border-top-color: #ebebeb !important;border-top-style: solid !important;}" el_class="footer-copyright"][vc_column offset="vc_col-lg-6 vc_col-md-6"][vc_column_text]Copyright 2018 © PlazaThemes. All Rights Reserved.[/vc_column_text][/vc_column][vc_column offset="vc_col-lg-6 vc_col-md-6"][vc_single_image image="381" img_size="full" alignment="center"][/vc_column][/vc_row]
]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>820</wp:post_id>
		<wp:post_date><![CDATA[2018-08-09 08:39:47]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-08-09 08:39:47]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[footer-2]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[templatera]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_mp4]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_ogv]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_html5_webm]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_youtube]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_vimeo]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_wistia]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_image]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_iframe]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_soundcloud]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_vimeo_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_youtube_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_wistia_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_html5_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_soundcloud_ratio]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_revslider]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_sources_essgrid]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_featured_grid]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_skin]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_element]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_setting]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_settings_custom_meta_style]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_custom_meta_216]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[eg_votes_count]]></wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[false]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
			<wp:meta_value><![CDATA[.vc_custom_1534149286950{border-top-width: 1px !important;border-top-color: #ebebeb !important;border-top-style: solid !important;}.vc_custom_1534752832817{margin-top: -10px !important;margin-bottom: 25px !important;}]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
